Categories:
  - Graphics
License: GPL-3.0-only
AuthorName: Zhenxiang Chen
AuthorEmail: superimage@outlook.com
AuthorWebSite: https://t.me/super_image
SourceCode: https://github.com/Lucchetto/SuperImage
IssueTracker: https://github.com/Lucchetto/SuperImage/issues

AutoName: SuperImage

RepoType: git
Repo: https://github.com/Lucchetto/SuperImage.git
Binaries: https://github.com/Lucchetto/SuperImage/releases/download/v%v/app-release.apk

Builds:
  - versionName: 1.2.0
    versionCode: 120
    commit: v1.2.0
    subdir: app
    submodules: true
    gradle:
      - yes
    scandelete:
      - realesrgan/src/main/cpp/MNN/3rd_party/flatbuffers/tests/*.bin
      - realesrgan/src/main/cpp/MNN/tools/cv/imgs

AutoUpdateMode: Version
UpdateCheckMode: Tags ^v.*$
CurrentVersion: 1.2.0
CurrentVersionCode: 120
